#creator{
    padding: clamp(5rem,15vw,12rem) 0 clamp(3rem,5vw,10rem) clamp(3rem,7vw,12rem);
    position: relative;
    overflow: hidden;
}
#creator h2{
    margin-bottom: 4rem;
    position: relative;
    z-index: 14;
}
.creator_items{
    display: flex;
    flex-direction: column;
    width: calc(clamp(2rem,6vw,4.3rem) * 9.5);
    position: relative;
    z-index: 14;
}
.creator_item{
    margin-bottom: clamp(3rem,5vw,5rem);
    display: grid;
    align-items: end;
    grid-template-columns: calc(100% - clamp(60px,10vw,80px)) clamp(60px,10vw,80px);
    position: relative;
    z-index: 14;
}
.creator_item .modal__open{
    grid-column-start: 2;
    grid-column-end: 3;
    grid-row-start: 1;
    grid-row-end: 2;
}
.creator_item .creator_text{
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 2;
    grid-row-end: 3;
    color: #d9d9d9;
    text-align: right;
    padding-top: 1em;
    font-size: clamp(1rem,2vw,1.5rem);
}
.creator_name{
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    flex-wrap: wrap;
    line-height: 1;
    color: #d9d9d9;
    grid-column-start: 1;
    grid-column-end: 2;
    grid-row-start: 1;
    grid-row-end: 2;
}
.creator_name span{
    font-size: clamp(1.2rem,3vw,2.5rem);
    margin-right: 0.5em;
}
.creator_name h3{
    font-size: clamp(2rem,6vw,4.3rem);
}
.creator_name .creator_text p:not(:last-child){
    margin-bottom: 0.5em;
}
.creator_item .modal__open{
    width: clamp(60px,10vw,80px);
    padding: 0 10px;
}
.creator_item .creator_comment,
.creator_item .modal_dec{
    display: none;
}
.creator__back{
    width: clamp(450px,50%,1000px);
    position: absolute;
    right: 10%;
    top: 50%;
    z-index: 10;
    transform: rotate(25deg) translateY(-50%);
}
.creator__back-move{
    animation: 
    floating-y 3s infinite alternate ease-in-out,
    floating-x 4.11s infinite alternate ease-in-out,
    floating-rotate 5.19s infinite alternate ease-in-out;
}
/* 上下 */
@keyframes floating-y {
	0% { translate: 0 -20px; }
	100% { translate: 0 8px; }
}
/* 左右 */
@keyframes floating-x {
	0% { transform: translateX(-10px); }
	100% { transform: translateX(4px); }
}
/* 回転 */
@keyframes floating-rotate {
	0% { rotate: -5deg; }
	100% { rotate: 5deg; }
}

#creator .list_disc{
    width: 100%;
    position: relative;
    z-index: 14;
    color: #d9d9d9;
}

#creator::before{
    content: '';
    width: 100%;
    height: 80%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, #000, rgb(0,0,0,0));
    z-index: 11;
}
#creator .dec__star1,
#creator .dec__star2{
    position: absolute;
    z-index: 13;
}
#creator .dec__star1{
    left: calc(100% - clamp(150px, 25vw, 250px));
    bottom: 0;
    width: clamp(200px, 25vw, 250px);
}
#creator .dec__star2{
    right: calc(100% - clamp(150px, 25vw, 250px));
    top: 30%;
    width: clamp(200px, 25vw, 250px);
}


@media only screen and (max-width: 860px) {
    #creator .dec__star2{
        top: -5%;
    }
    #creator{
        padding: clamp(5rem,15vw,15rem) 30px;
    }
    #creator::before{
        background: linear-gradient(0deg, #000, rgb(0, 0, 0, 0.7) 50%, rgb(0, 0, 0, 0.6) 80%, rgb(0, 0, 0, 0));
    }
    #creator h2{
        margin: 0 auto 0.5em;
    }
    .creator_items,
    #creator .list_disc{
        width: fit-content;
        margin: auto;
    }
}
@media only screen and (max-width: 640px) {
    .creator_item{
        grid-template-columns: calc(clamp(2rem,6vw,4.3rem) * 4.5) auto;
    }
    .creator_name{
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 1;
        grid-row-end: 2;
    }
    .creator_item .modal__open{
        grid-column-start: 2;
        grid-column-end: 3;
        grid-row-start: 1;
        grid-row-end: 2;
    }
    .creator_item .creator_text{
        grid-column-start: 1;
        grid-column-end: 3;
        grid-row-start: 2;
        grid-row-end: 3;
        text-align: left;
    }
    .creator_name span,
    .creator_name h3{
        width: 100%;
    }
    .creator_name span{
        padding-right: 0;
        padding-bottom: 0.5em;
    }
}
@media only screen and (max-width: 480px) {
    #creator h2{
        font-size: 5.5rem;
    }
    #creator .dec__star2 {
        top: -11%;
        width: 170px;
    }
}